---
- MiqReport:
    title: Health Status
    rpt_group: Custom
    rpt_type: Custom
    priority: 
    db: Vm
    cols:
    - name
    - cpu_total_cores
    - num_cpu
    - mem_cpu
    - used_disk_storage
    - v_total_snapshots
    - power_state
    include: {}
    col_order:
    - name
    - cpu_total_cores
    - num_cpu
    - mem_cpu
    - used_disk_storage
    - v_total_snapshots
    - power_state
    headers:
    - Name
    - CPU Cores
    - CPU Sockets
    - Memory
    - Total Disk Space
    - Total Snapshots
    - Power State
    conditions: !ruby/object:MiqExpression
      exp:
        "=":
          field: Vm-active
          value: 'true'
      context_type: 
    order: Ascending
    sortby:
    - name
    group: 
    graph: 
    dims: 
    filename: 
    file_mtime: 
    categories: []
    timeline: 
    template_type: report
    where_clause: 
    db_options: {}
    generate_cols: 
    generate_rows: 
    col_formats:
    - 
    - 
    - 
    - 
    - 
    - 
    - 
    tz: 
    time_profile_id: 
    display_filter: 
    col_options:
      mem_cpu:
        :style:
        - :class: :miq_rpt_red_bg
          :operator: ">="
          :value: '4096'
    rpt_options:
      :pdf:
        :page_size: US-Letter
      :queue_timeout: 
    miq_group_id: 2
    user_id: 1
    menu_name: Health Status
